#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.2.3
visibility:           public
id:                   lens-aeson-1.2.3-LrNtr2qLAGI6fJ9Egk1LLt
key:                  lens-aeson-1.2.3-LrNtr2qLAGI6fJ9Egk1LLt
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Data, JSON, Lenses
abi:                  1b4f624b5b0ebd11d3d6b12946e1bde8
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.2.8/site-local/lens-aeson-1.2.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lens-aeson-1.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-aeson
hs-libraries:         HSlens-aeson-1.2.3-LrNtr2qLAGI6fJ9Egk1LLt
depends:
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo base-4.16.4.0
    bytestring-0.11.4.0 lens-5.2.3-FmXOlOh7bYMAZS6CqH33EH
    scientific-0.3.7.0-CU80SbIY3FlElsPp95sCiY text-1.2.5.0
    text-short-0.1.5-3XcoNuTxLxO6SKQLvNCxxg
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

